main h1 {
  width: 80%;
  margin: 20px auto;
  text-align: center;
  background: rgba(255, 255, 255, 0.561);
  font-size: 3em;
  text-shadow: 3px 3px 3px rgb(110, 110, 110);
}
main ol .showPage{
  display: none;
}
main ol .showPage.active{
  display: block;
}
main .section {
  background: rgba(255, 255, 255, 0.719);
  margin: 20px auto;
  padding: 10px;
  width: 90%;
  border-radius: 10px;
  opacity: 0;
  transform: translateY(-30px);
  transition: 0.5s ease;
}
main .section.show{
  opacity: 1;
  transform: none;
}
ol {
  counter-reset: number-ol;
}
.section h2{
  font-size: 2.5em;
  color: rgb(103, 103, 255);
  -webkit-text-stroke: #333 2px;
}
.sentence{
  transition: 1s ease;
  text-shadow: 3px 3px 3px #fff;
}
.sentence::after{
  font-family: FontAwesome;
  content: '\f0c9';
  color:#c425aa86;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 1s ease;
}
.sentence.active::after{
  font-family: FontAwesome;
  content: '\f00d';
  color:#c425aa86;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 1s ease;
}

.sentence::before {
  counter-increment: number-ol;
  content: counter(number-ol);
  position: absolute;
  top: 12px;
  left: -25px;
  background: #c425aa86;
  font-size: 14px;
  color: #fff;
  border-radius: 30%;
  line-height: 21px;
  width: 35px;
  text-align: center;
  text-indent: 0;
}
.section h2 {
  width: 80%;
  margin: 5px auto;
  text-align: center;
}
.section .wrapper {
  margin-top: 15px;
  padding-left: 30px;
  padding-bottom: 20px;
}
.wrapper div .ac {
  display: flex;
  width: 100%;
  height: 0;
  opacity: 0;
  position: relative;
  transition: 1s ease;
}
.wrapper div .ac.active {
  height: 100%;
  opacity: 1;
}

.wrapper div .sentence {
  position: relative;
  text-indent: 1em;
  line-height: 45px;
}
.wrapper div .kanji {
    width: 75px;
  font-weight: bold;
  color: rgb(216, 12, 52);
  text-shadow: 3px 3px 3px #fff;
  font-size: 1.5em;
  line-height: 37px;
  margin: 0 20px 0 30px;
}
.wrapper div .comment {
  font-weight: bold;
  color: rgb(216, 12, 52);
  text-shadow: 3px 3px 3px #fff;
  font-size: 14px;
  line-height: 22px;
  position: absolute;
  top: 50%;
  left: 120px;
  transform: translateY(-50%);
}
.wrapper .bold {
  font-weight: bold;
}

@media(max-width:480px){
  .section h2 {
    font-size: 1.5em;
    width: 95%;
  }
}